
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17980

[BCR1098][Android][Transfer to Outside Brunei Fav][Add/Edit Fav OTP] Go to wrong error screen

instead of redirect to according screen in OTP screen

20 September 2023 10:50 PM - Feerman Yusoff

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add/Edit Favourite button

4. Fill in all field and Click Next

5. Click Confirm

6. Fill OTP and Click 'Next' after session timeout/concurrent login/no internet

Issue: Go to wrong screen instead of redirect to according screen

Expected: Should redirect to according error screen (session timeout screen, concurrent login screen, no internet screen)

History

#1 - 21 September 2023 04:37 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 21 September 2023 05:41 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

- % Done changed from 50 to 100

#3 - 25 September 2023 01:38 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good
